<div id="main-content" class="collapse multi-collapse">
  <div id="pmp-detail" class="container">
    <div class="row title">
      <div class="">
        <h1>
          <span class="area"><span>Área de </span>Hacienda y Participación</span>
          <span><a title="Volver a PMP" onclick="initialCalls.calculatePentahoPath('PMP.wcdf/generatedContent')">Periodo Medio de Pago a Proveedores</a></span>
        <span>Detalle <abbr title="Pago Medio a Proveedores">PMP</abbr></span>
        </h1>
      </div>
    </div>

    <div class="row layout">
      <div class="col-md-12 col-sm-12 col-xs-12 pmp">
        <nav>
          <div class="nav nav-tabs" id="nav-tab" role="tablist">
            <button
              class="nav-link active"
              id="ayuntamiento-tab"
              data-bs-toggle="tab"
              data-bs-target="#ayuntamiento"
              type="button"
              role="tab"
              aria-controls="ayuntamiento"
              aria-selected="true"
            >
              <h2><abbr title="Pago Medio a Proveedores">PMP</abbr> Ayuntamiento</h2>
            </button>

            <button
              class="nav-link"
              id="entidad-tab"
              data-bs-toggle="tab"
              data-bs-target="#entidad"
              type="button"
              role="tab"
              aria-controls="entidad"
              aria-selected="false"
            >
              <h2><abbr title="Pago Medio a Proveedores">PMP</abbr> Entidad</h2>
            </button>
          </div>
        </nav>

        <div class="tab-content" id="nav-tabContent">
          <div id="ayuntamiento"
            class="tab-pane show active"
            role="tabpanel"
            aria-labelledby="ayuntamiento-tab"
            tabindex="0"
          >
          
            <div class="col-md-12 col-sm-12 col-xs-12 collapse" id="collapseTable">

              <div class="row filtros">
                  <section class="selectores">
                    <button id="download-csv-all" title="Descargar Todo CSV">
                      Descargar Todo CSV
                    </button>
                    <div id="filterCodOrganico" class="filter-container"></div>
                  </section>
              </div>

              <div class="row contenedor evolucion">
                <div class="col-md-12 col-sm-12 col-xs-12">
                <section class="ayuntamiento">
                  <h3>
                  Evolución PMP mensual Ayuntamiento. Pago Medio a Proveedores
                  (días)
                  </h3>
                  <div class="grafica">
                    <div id="chartPMPGlobal" class="chart-container"></div>
                    <div id="no_dataPMPGlobal" class="no-data"></div>
                  </div>
                </section>
                </div>
              </div>

              <div class="row contenedor detalle">
                <div class="col-md-12 col-sm-12 col-xs-12">
                  <section class="datos">
                    <div class="funciones">
                      <button id="maximizar" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTable" aria-expanded="false" aria-controls="collapseTable" title="Maximizar/Minimizar tabla">
                        Maximizar
                      </button>
                      <button id="download-csv" title="Descargar CSV">
                        Descargar CSV
                      </button>
                    </div>
                    <h3>
                      Evolución PMP mensual Ayuntamiento. Pago Medio a Proveedores (días)
                    </h3>

                    <div class="tabla">
                      <div id="tablePMP" class="tabulator"></div>
                    </div>
                  </section>
                </div>
              </div>

              <div class="row more">
                <div class="infomodal">
                  <button
                    class="info"
                    type="button"
                    data-bs-toggle="modal"
                    data-bs-target="#modalPMPAyto"
                    title="Información sobre los valores"
                  >
                    más infomación
                  </button>
                  <!-- Modal -->
                  <div
                    class="info modal"
                    id="modalPMPAyto"
                    tabindex="-1"
                    aria-labelledby="exampleModalLabel"
                    aria-hidden="true"
                  >
                    <div class="modal-dialog modal-lg">
                      <div class="modal-content">
                        <div class="modal-body">
                          <div class="">
                            <h4>Periodo Medio de Pago a Proveedores Ayuntamiento</h4>
                            <p>Este panel proporciona información en formato gráfico junto con una tabla sobre la evolución del Periodo Medio de Pago a Proveedores (PMP), y otros indicadores, de una Unidad concreta en el ámbito municipal.</p>
                            <p>La gráfica y la tabla, que puede ampliarse, muestran la evolución de diferentes indicadores relacionados con el PMP del Ayuntamiento a lo largo de los meses seleccionados.</p>
                            <ul>
                              <li>Importe total pagado (€).</li>
                              <li>Importe total pendiente de pago (€).</li>
                              <li>Periodo medio de pago a proveedores (días).</li>
                              <li>Periodo medio operaciones pendientes de pago (días).</li>
                              <li>Periodo medio operaciones pagadas (días).</li>
                            </ul>
                            <p>A través del selector CÓD ORGÁNICO, un usuario puede seleccionar la Unidad objeto del análisis y mediante la barra deslizante, el período de tiempo (en meses) deseado.</p>                            
                            <p>El panel dispone de la funcionalidad de descargar la gráfica en formato PNG, así como la tabla de datos en formato CSV. Adicionalmente, y con propósitos de un posterior análisis, la totalidad de la información para el período de tiempo seleccionado puede descargarse desde el botón ubicado a la derecha del selector del Código Orgánico.</p>
                          </div>
                        </div>
                        <button
                          class="tancar"
                          type="button"
                          data-bs-dismiss="modal"
                          title="Cerrar"
                        >
                          Cerrar
                        </button>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>

          </div>

          <div id="entidad"
            class="tab-pane fade"
            role="tabpanel"
            aria-labelledby="entidad-tab"
            tabindex="1"
          >
            
            <div class="col-md-12 col-sm-12 col-xs-12 collapse" id="collapseTableEntidad">
              <div class="row filtros">
                <section class="selectores">
                  
                  <button id="download-csv-all-entidad" title="Descargar Todo CSV">
                    Descargar Todo CSV
                  </button>
                  <div id="filterEntidad" class="filter-container"></div>
                </section>
              </div>

              <div class="row contenedor evolucion">
                <div class="col-md-12 col-sm-12 col-xs-12">
                <section class="entidad">
                  <h3>
                  Evolución PMP mensual para Entidad Ayuntamiento (global). Pago Medio a Proveedores (días)
                  </h3>
                  <div class="grafica">
                  <div id="chartPMPGlobalEntidad" class="chart-container"></div>
                  <div id="no_dataPMPGlobalEntidad" class="no-data"></div>
                  </div>
                </section>
                </div>
              </div>

              <div class="row contenedor detalle">
                <div class="col-md-12 col-sm-12 col-xs-12">
                  <section class="datos">
                    <div class="funciones">
                      <button id="maximizar-entidad" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTableEntidad" aria-expanded="false" aria-controls="collapseTableEntidad" title="Maximizar/Minimizar tabla">
                        Toggle width collapse
                      </button>
                      <button id="download-csv-entidad" title="Descargar CSV">
                        Descargar CSV
                      </button>
                    </div>
                    <h3>
                      Evolución PMP mensual para Entidad Ayuntamiento (global). Pago Medio a Proveedores (días)
                    </h3>

                    <div class="tabla">
                      <div id="tablePMPEntidad" class="tabulator"></div>
                    </div>
                  </section>
                </div>
              </div>

              <div class="row more">
                <div class="infomodal">
                  <button
                    class="info"
                    type="button"
                    data-bs-toggle="modal"
                    data-bs-target="#modalPMPEntidad"
                    title="Información sobre los valores"
                  >
                    más infomación
                  </button>
                  <!-- Modal -->
                  <div
                    class="info modal"
                    id="modalPMPEntidad"
                    tabindex="-1"
                    aria-labelledby="exampleModalLabel"
                    aria-hidden="true"
                  >
                    <div class="modal-dialog modal-lg">
                      <div class="modal-content">
                        <div class="modal-body">
                          <div class="">
                            <h4>PMP Entidades</h4>
                            <p>Este panel proporciona información en formato gráfico junto con una tabla sobre la evolución del Periodo Medio de Pago a Proveedores (PMP) de una Entidad concreta del Sector Público Municipal, del propio ayuntamiento y el PMP municipal global.</p>
                            <p>La gráfica y la tabla, que puede ampliarse, muestran la evolución del PMP de la Entidad a lo largo de los meses seleccionados.</p>
                            <p>A través del selector “ENTIDAD”, un usuario puede seleccionar la Entidad objeto del análisis y mediante la barra deslizante, el período de tiempo (en meses) deseado.</p>
                            <p>El panel dispone de la funcionalidad de descargar la gráfica en formato PNG, así como la tabla de datos en formato CSV. Adicionalmente, y con propósitos de un posterior análisis, la totalidad de la información para el período de tiempo seleccionado puede descargarse desde el botón ubicado a la derecha del selector de ENTIDAD.</p>
                          </div>
                        </div>
                        <button
                          class="tancar"
                          type="button"
                          data-bs-dismiss="modal"
                          title="Cerrar"
                        >
                          Cerrar
                        </button>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

            </div>

          </div>
        </div>
      </div>
	  
	  


        
      </div>
    </div>
  </div>
</div>